/* ==========================================================================
   Basic Form Styles
   ========================================================================== */


form {
	font-family:Arial, Helvetica, sans-serif;
	color:rgb(98,98,98);
	}
   
input[type=text],
input[type=email],
input[type=number],
input[type=tel],
input[type=search],
select,
textarea {
	height:50px;
	padding:0 20px;
	border:0; border-top:2px solid rgb(212,212,212);
	background:rgb(238,238,238);
	color:rgb(98,98,98);
	line-height:50px;
	box-sizing:border-box;
	}

input[type=checkbox],
input[type=radio] {
	width:auto;
	}

/* Pfeile von Input Boxen entfernen */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
	}

select {
	height:50px;
	padding:10px 10px 10px 15px;
	}

label {
	padding-top:15px; padding-bottom:15px;
	position:relative;
	color:rgb(0,0,0);
	font-family:Georgia; font-size:16px;
	line-height:20px;
	}	
	
label  span {
	width:100%;
	position:relative; top:13px;	
	display:block;
	color:rgb(98,98,98);
	font-family:'Arial'; font-size:11px;
	line-height:13px;
	} 

fieldset {
	clear:left;
	}	

legend {
	margin:1.563em 0;
	color:rgb(0,0,0);
	font-size:16px; font-weight:bold;
	line-height:1.563;
	}

form em {
	color:red;
	font-style:normal;
	}
	
.wrap_form_item {
	width:100%;
	margin-bottom:25px;
	position:relative;
	float:left; clear:left;
	}

.wrap_form_item:before,
.wrap_form_item:after {
    content: " ";
    display: table;
	}

.wrap_form_item:after {
    clear: both;
	}

.wrap_form_item {
    *zoom: 1;
	}

.wrap_checkbox  {
	margin-bottom:0;
	}

.wrap_checkbox  input {
	line-height:20px;
	}

legend + .wrap_checkbox  {
	margin-top:-17px;
	}

.wrap_checkbox:last-of-type	{
	margin-bottom:25px;
	}

/* ==========================================================================
   Suche
   ========================================================================== */

.search {
	width: 31.914893617%;
	float:right;
	position:relative;
	}
	
.search .wrap_form_element {
	position:relative;
	}

.search 	input[type=search] {
	width:100%;
	font-weight:bold;
	}

.search 	input[type=submit] {
	width:35px; height:30px;
	padding:0;
	border:0; border-left:1px solid rgb(212,212,212);
	position:absolute; right:5px; top:10px;
	background:rgba(0,0,0,0) url(../img/bonner_presseblog_icon_lupe.svg) no-repeat center center;
	background-size:16px 16px;
	}

.suche_abbrechen {
	display:none;
	}

/* ==========================================================================
   Content
   ========================================================================== */

form p.hinweis {
	padding-bottom:1em;
	margin-bottom:30px;
	border-bottom:1px solid rgb(243,152,0);
	color:rgb(0,0,0);
	}    
	
.content label {
	width:20.689655172%;
	padding-right:3.448275862%;
	float:left;
	}     
	
.content .wrap_checkbox label {
	float:none;
	display:inline;
	}  
	
input[type=text],
input[type=email],
input[type=number],
input[type=search],
input[type=tel],
textarea {
	width:79.310344828%;
	float:left;
	}
	
textarea {
	padding-top:12.5px; padding-bottom:12.5px;
	height:325px;
	line-height:25px;
	}

label[for=captcha_code]  {
	height:60px;
	padding:5px 0;
	line-height:25px;
	} 

/* Kontakt aufnehmen */
	
.wrap-betreff label {
	display:inline;
	}

.wrap-betreff input {
	display:inline-block;
	float:none;
	}

.content label[for=nachricht_bodycopy]  {
	height:auto;
	padding:15px 3.448275862% 0 0;
	line-height:25px;
	}

.wrap_datenschutz {
	margin-bottom:25px;
	}	

.content label[for=datenschutz]  {
	line-height:25px;
	}

.kontakt .hinweis {
	margin-top:0;
	}

/* Widget Contact Form 7*/	

.kontakt .wrap_form_item p {
	display:none;
	}
	
.kontakt br {
	display:none;
	}

.betreff {
	width:100%;
	float:left;
	overflow:hidden;
	}

.wpcf7-list-item {
	width:100%;
	margin-bottom:5px;
	float:left; clear:left;
	}

.wpcf7-list-item label{
	width:auto;
	padding:0 !important; margin:0 !important;
	}

span.wpcf7-list-item {
	margin-left:0 !important;
	}

.wpcf7-list-item-label {
	position:static;
	display:inline;
	color:rgb(0,0,0);
	font-family:"Georgia"; font-size:16px;
	line-height:20px;
	}

.captcha_img {
	margin-top:15px;
	}

span.wpcf7-not-valid-tip {
	padding:10px !important;
	border:0 !important;
	border-top: 2px solid rgb(237, 169, 167) !important;
	background: rgb(242, 201, 200) !important;
	top:auto !important; left:0;
	color:rgb(98,98,98) !important;
	font-size:10px !important;
	line-height:28px;
	text-align:center;
	}

div.wpcf7-mail-sent-ok {
	padding:10px !important;
	border:0 !important;
	border-top: 2px solid rgb(208, 224, 204) !important;
	background: rgb(223, 240, 221) !important;
	color:rgb(98,98,98) !important;
	font-size:10px !important;
	line-height:28px;
	text-align:center;
	}

div.wpcf7-validation-errors {
	padding:10px !important; margin:0 !important;
	border:0 !important;
	border-top: 2px solid rgb(239, 228, 211) !important;
	background: rgb(255, 246, 229) !important;
	color:rgb(98,98,98) !important;
	font-size:10px !important;
	line-height:28px;
	text-align:center;
	}

.ajax-loader {
	position: absolute;
	top: 12px;
	left: 100%;
	}

/* PM oder Blogbeitrag verfassen */

.pm .section_header {
	padding-left:8.510638298%; margin-left:-8.510638298%;
	}

.pm label {
	width:25.531914894%;
	padding-right:2.127659574%;
	}

.pm input[type=text],
.pm input[type=email],
.pm input[type=number],
.pm textarea {
	width:74.468085106%;
	}

#pm_kategorie,
#pm_bild,
#blog_bild {
	width:74.468085106%;
	}

#pm_bild,
#blog_bild {
	padding-top:12px; padding-bottom:12px; padding-left:20px;
	border:0; border-top:2px solid rgb(208,224,204);
	color:rgb(98,98,98);
	font-weight:bold;
	}
	
#pm_pressekontakt,
#pm_portrait {
	height:125px;
	}

	
.felder_optionen .wrap_form_item.pflichtfelder_oeffentl,
.felder_optionen .wrap_form_item.pflichtfelder_nicht_oeffentl,
.felder_optionen .wrap_form_item.optionale_felder {
	width:31.914893617%;
	padding:10px 0; margin-top:25px; margin-right:2.127659574%;
	clear:none;
	font-size:10px;
	text-align:center;
	}
	
.felder_optionen .wrap_form_item.optionale_felder {
	margin-right:0;
	}
	
.felder_optionen .wrap_form_item.pflichtfelder_oeffentl  {
	border-top:2px solid rgb(237,169,167);
	background:rgb(242,201,200);
	}

.felder_optionen .wrap_form_item.pflichtfelder_nicht_oeffentl {
	border-top:2px solid rgb(239,228,211);
	background:rgb(255,246,229);
	}

.felder_optionen .wrap_form_item.optionale_felder {
	border-top:2px solid rgb(208,224,204);
	background:rgb(223,240,221);
	}
	
.pflichtfelder_oeffentl input,
.pflichtfelder_oeffentl select,
.pflichtfelder_oeffentl textarea {
	border-top:2px solid rgb(237,169,167);
	background:rgb(242,201,200);
	}

.pflichtfelder_nicht_oeffentl input,
.pflichtfelder_nicht_oeffentl select,
.pflichtfelder_nicht_oeffentl textarea {
	border-top:2px solid rgb(239,228,211);
	background:rgb(255,246,229);
	}

.optionale_felder input,
.optionale_felder select,
.optionale_felder textarea {
	border-top:2px solid rgb(208,224,204);
	background:rgb(223,240,221);
	}

/* captcha */

.captcha {}
	
#captcha_code {
	width:41.827586207%; height:60px;
	margin-right:4.310344828%; margin-right:0;
	font-weight:bold;
	text-align:center;
	}

#si_image_com {
	border-bottom:1px solid rgb(212,212,212);
	float:right;
	}
	
#si_refresh_com {
	position:absolute; top:0; right:0;
	}
	

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 30em) {

/* ====================
   NARROW
   ==================== */
			
	body {
		margin-right:0 !important; margin-left:0 !important;
		}
	
	label,
	.content label,
	label[for=captcha_code] {
		width:100%; height:auto;
		padding-left:0; padding-right:0; padding-top:3px; padding-bottom:6px;
		font-size:12px; line-height:12px;
		}
		
	label span {
		top:2px;
		font-size:8px;
		line-height:11px;
		}  
	
	input[type=text],
	input[type=email],
	input[type=number],
	input[type=tel],
	textarea {
		width:100%; height:34px;
		padding-left:10px; padding-right:10px;
		float:left;	
		line-height:34px;
		}
	
	textarea {
		min-height:170px;
		padding:7.5px 10px;
		line-height:17px;
		}
	
	#captcha_code {
		width:45%; height:46px;
		margin:0;
		line-height:46px;
		}
	
	.captchaSizeDivLarge  {
		width:50%;
		position:relative;
		float:right;
		}
	
	#si_image_com {
		width:100%; height:auto;
		}
	
	.wrap_form_item {
		margin-bottom:18px;
		}
	
	/* ==========================================================================
	   Suche
	   ========================================================================== */

	.search {		
		width:37px; height:144px;
		padding:30px 0;
		position:absolute; right:10px; top:0; z-index:10;
		overflow:hidden;
		background:rgba(255,255,255,.0);
		transition: background 0.5s ease-in,
					width 0.2s ease-in;
		}
	
	.search 	input[type=search] {
		width:36px; height:36px; 
		padding:0; padding-left:10px;
		position:absolute; right:0;	
		font-size:12px;
		line-height:36px;
		text-indent:1000px;
		}	


	.search 	input[type=submit] {
		width:36px; height:26px;
		padding:5px 0;
		border:0; border-left:1px solid rgba(212,212,212,0);
		position:absolute; right:0; top:5px;
		background:rgba(0,0,0,0) url(../img/bonner_presseblog_icon_lupe.svg) no-repeat center center;
		background-size:16px 16px;
		}
	
	.search input::-webkit-input-placeholder {
		color:transparent;
		line-height:36px;
		}

	.search.openit {
		width:96.333333333%; min-height:36px; height:100%; max-height:500px;
		right:10px; z-index:1;		
		background:rgba(255,255,255,1);
		transition:	background 0.4s ease-in,
					width 0.1s ease-in 0.2s,
					max-height 0.1s ease-in 0.2s;
		}

	.search.openit input[type=search] {
		width:96.885813149%;
		text-indent:0;
		}

	.search.openit input[type=submit] {
		border-left:1px solid rgba(212,212,212,1);
		right:0;
		}
	
	.search.openit input::-webkit-input-placeholder {
		color:rgb(212,212,212);
		transition:color 0.4s ease-in 0.2s;
		}
	
	.suche_abbrechen {
		position:absolute; top:-100%;
		display:block;
		color:rgba(255,255,255,0);
		opacity:0;
		cursor:pointer;
		}
	
	.suche_abbrechen:hover {
		font-weight:bold;
		}
	
	.openit .suche_abbrechen {
		width:100%;
		position:absolute; top:46px;
		color:rgb(98,98,98);
		font-size:11px;
		text-align:center;
		opacity:1;
		transition:opacity 0.4s ease-in 0.2s
		}
	
	
}

@mediax only screen and (min-width: 30.0625em) and (max-width: 48em) {

/* ====================
   MODERATE
   ==================== */
   
}

@media only screen and (min-width: 30.0625em) and (max-width: 50em) { /* e.g. Tablet Landscape */

/* ====================
   WIDE
   ==================== */
   
	input[type=text],
	input[type=email],
	input[type=number],
	input[type=search],
	select,
	textarea {
		width:100%;
		height:33px;
		padding:0 10px;
		color:rgb(98,98,98);
		line-height:33px;
		}

	select {
		height:33px;
		padding:5px 5px 5px 10px;
		}

	label {
		width:100%;
		padding-top:8.25px;	padding-bottom:8.25px;
		font-size:14px;
		line-height:16.5px;
		}

	legend {
		margin:22px 0;
		font-size:14px;
		line-height:22px;
		}
		
	legend  + .wrap_checkbox {
		margin-top:0;
		}
	
	.wrap_form_item {
		margin-bottom:22px;
		}

	.wrap_checkbox  {
		margin-bottom:0;
		}

	.wrap_checkbox:last-of-type 	{
		margin-bottom:22px;
		}
	
	/* ==========================================================================
	   Suche
	   ========================================================================== */

	.search 	input[type=submit] {
		width:33px; height:23px;
		padding:5px 0;
		border:0; border-left:1px solid rgb(212,212,212);
		position:absolute; right:0; top:5px;
		background:rgba(0,0,0,0) url(../img/bonner_presseblog_icon_lupe.svg) no-repeat center center;
		background-size:16px 16px;
		}	
	
	/* ==========================================================================
	   Content
	   ========================================================================== */
	   
	.content label span {
		top:2px;
		font-size:9px; line-height:11px;
		}

	.content label[for=captcha_code]  {
		width:100%;
		height:auto;
		padding:8px 0;
		line-height:22px;
		}
	
	.content textarea {
		min-height:125px;
		padding-top:6.5px; padding-bottom:6.5px;
		line-height:22px;
		}
	
	.blogpost textarea {
		min-height:300px;
		}

	.wrap_datenschutz {
		margin-bottom:22px;
		}

	.content .wpcf7-list-item-label {
		font-size:14px;
		line-height:22px;
		}

	/* PM oder Blogbeitrag veröffentlichen */
	
	.pm input[type=text],
	.pm input[type=email],
	.pm input[type=number],
	.pm input[type=file],
	.pm select,
	.pm textarea {
		width:100%;
		height:33px;
		padding:0 10px;
		color:rgb(98,98,98);
		line-height:33px;
		}
	
	.pm select {
		padding:5px;
		}
	
	.pm label {
		width:100%;
		padding-right:0;
		}
		 
	.pm texarea {
		height:auto; min-height:125px;
		}
		 
	#pm_bodycopy,
	#blog_bodycopy	{
		height:auto; min-height:300px;
		}
	
	.pm .wrap_form_textarea label  span {
		width:100%;
		}
		
	#pm_bild ,
	#blog_bild {
		width:100%; height:33px;
		padding-top:0; padding-bottom:0; padding-left:10px;
		}
		
	/* Captcha */
	
	#captcha_code {
		width:50%;
		}
	
	.captcha {
		width:100%; 
		position:relative;
		overflow:hidden;
		}
		
	.captchaSizeDivLarge {
		width:45%;
		float:right;
		}
	
	#si_image_com {
		width:100%; height:auto;
		}
	
	#si_refresh_com {
		left:0;
		}
		
	
}

@media only screen and (min-width: 1100px) {

/* ===============
   MAX
   =============== */
}
   
   
   